org.eclipse.microprofile.reactive.messaging.tck.acknowledgement

## Class EmitterBean

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.acknowledgement.EmitterBean

    @ApplicationScoped
    public class EmitterBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`EmitterBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Emitter<String>` `getEmitter()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EmitterBean

    public EmitterBean()

### Method Detail

#### getEmitter

    public Emitter<String> getEmitter()